/**********************************
* Proprietà Generiche             *
**********************************/

.nero   { color=#000000; }
.grey   { color=#888888; }
.bianco { color=#FFFFFF }
.verde  { color=#00FF00 }
.rosso  { color=#FF0000 }
.blu    { color=#1020EE }
.left   { text-align:left }
.right  { text-align:right }
.center { text-align:center }

.lightblack { font-size: 9px; color: #101010; }
.moresmallcustom { font: bold; font-size: 8px; color: #888888; }
.moresmallblack { font: bold; font-size: 8px; color: #101010; }
.smallcnt { font: bold; font-size: 9px; color: #222222; }
.smallcustom { font: bold; font-size: 10px; color: #222222; }
.smallred { font: bold; font-size: 9px; color: #FF1010; }
.smallorange { font: bold; font-size: 9px; color: #FA9E60; }
.smallredb { font: bold; font-size: 9px; color: #FF1010; text-decoration: line-through } 
.smallgreen { font: bold; font-size: 9px; color: #108810; }
.smallblue { font: bold; font-size: 9px; color: #1111FF; }
.smalldarkgreen { font: bold; font-size: 9px; color: #118811; }
.smalllightgreen { font: bold; font-size: 9px; color: #90FAB5; }
.smalllightblue { font: bold; font-size: 9px; color: #90F4FA; }
.smallgrey { font: bold; font-size: 9px; color: #888888; }
.smallblack { font: bold; font-size: 9px; color: #101010; }
.smallwhite { font-size: 9px; font-weight: bold; text-align:center; color: #222222; }

.mediumred { 
 font-size: 15px; 
 font-weight: bold; 
 text-align:center; 
 color: #222222;
 margin-left: auto;
 margin-right: auto;
}

.mediumorange { 
 font-size: 16px; 
 font-weight: bold; 
 text-align:center; 
 color: #E64F36;
 margin-left: auto;
 margin-right: auto;
}

.mediumgreen { 
 font-size: 15px; 
 font-weight: bold; 
 text-align:center; 
 color: #1111FF; 
}

.mediumblue { 
 font-size: 15px; 
 font-weight: bold; 
 text-align:center; 
 color: #1111FF; 
}

.mediumblack { 
 font-size: 12px; 
 font-weight: bold; 
 text-align:center; 
 color: #222222; 
}

.mediumwhite { 
 font-size: 12px; 
 font-weight: bold; 
 text-align:center; 
 color: #222222;
}

.bigblack { 
 font-size: 16px; 
 font-weight: bold; 
 text-align:center; 
 color: #222222; 
}

.bigwhite { 
 font-size: 16px; 
 font-weight: bold; 
 text-align:center; 
 color: #222222; 
}

/**********************************
* Formattazione Testi             *
**********************************/

SPAN.b {
 color:black; 
 background-color:#DBEDFD;
}

SPAN.g {
 color:black; 
 background-color:#C3FDEC;
}

SPAN.y {
 color:black; 
 background-color:#FFFF66;
}

SPAN.small { 
 font-size: 9px; 
 font-weight: bold; 
 text-align:center; 
 color: #FF4422; 
}

SPAN.medium { 
 font-size: 12px; 
 font-weight: bold; 
 text-align:center; 
 color: #FF4422; 
}

SPAN.domcontacts   { 
 font-size: 14px; 
 font-weight: bold; 
 background-color: #0E0E0E;
 color: #111111; 
}

P.medium {
  font-size: 10px;
  font-weight: bold; 
  color: #222222; 
}

P.t1 {
  font-size: 16px;
  font-weight: bold; 
  text-align: left;
  color: #222222; 
}

P.t2 {
  font-size: 16px;
  font-weight: bold; 
  text-align: left;
  color: #222222; 
}

P.t3 {
  font-size: 12px;
  text-align: left;
}

B.globospot {
  font-size: 14px;
  background-color: #FEFEFE;
  font-weight: bold; 
  color: #8888FF; 
}

I.globospot {
  font-size: 12px;
  background-color: #FEFEFE;
  font-weight: normal; 
  color: #444444; 
}

SPAN.globospot {
  font-size: 12px;
  background-color: #FEFEFE;
  font-weight: normal; 
  color: #008000; 
}

P.t {
  font-size: 12px;
  text-align:center;
}

FONT.t {
  font-size: 12px;
  text-align:center;
}

/**********************************
* Immagini                        *
**********************************/

IMG { 
 background-color: #FAFAFA; 
 color: #000000; 
 border-right: #CDCDCD 1px dotted; 
 border-top: #CDCDCD 1px dotted; 
 border-left: #CDCDCD 1px dotted; 
 border-bottom: #CDCDCD 1px dotted; 
}

/**********************************
* Body                            *
**********************************/

BODY {
 background: url(/images/back.jpg);
 color: black;
 font-size: 12px;
 font-family: Verdana,Arial,Helvetica;
 font-style: normal; 
 font-weight: normal; 
 scrollbar-arrow-color: #FFFFFF;
 scrollbar-shadow-color: #CCCCCC;
 scrollbar-face-color: #EAEAEA;
 scrollbar-darkshadow-color: #4A4A4A;
 scrollbar-track-color: #FFFFFF;
 scrollbar-3dlight-color: #CCCCCC;
 scrollbar-highlight-color: #000000;
 text-align: center;
}

BODY.t {
 color: black;
 font-size: 12px;
 font-family: Verdana,Arial,Helvetica;
 scrollbar-arrow-color: #FFFFFF;
 scrollbar-shadow-color: #CCCCCC;
 scrollbar-face-color: #EAEAEA;
 scrollbar-darkshadow-color: #4A4A4A;
 scrollbar-track-color: #FFFFFF;
 scrollbar-3dlight-color: #CCCCCC;
 scrollbar-highlight-color: #000000;
 text-align: center;
}

/**********************************
* Div                             *
**********************************/

DIV { 
 font-size: 14px; 
 color: #000000; 
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

DIV.formaddobj { 
 font-size: 14px; 
 background-color: #AFAFAF;
 color: #FCFBFC; 
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 90%;
 display: none;
}

DIV.domupdatereginfo { 
 font-size: 14px; 
 color: #FCFBFC; 
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 display: none;
}

DIV.domtransfer { 
 font-size: 14px; 
 color: #FCFBFC; 
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 display: none;
}

DIV.domtransfer2 { 
 font-size: 14px; 
 color: #FCFBFC; 
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 visibility: hidden;
}

DIV.domaddhead {
 font-size: 14px; 
 text-align: center;
 background-color: #EFEFEF;
 border-right: #808080 0px solid;
 border-top: #808080 0px solid;
 border-left: #808080 0px solid;
 border-bottom: #808080 0px solid; 
 margin: 4px;
 padding: 4px;
}

DIV.domaddblock {
 font-size: 12px; 
 text-align: left;
 background-color: #EFEFEF;
 border-right: #808080 1px solid;
 border-top: #808080 1px solid;
 border-left: #808080 1px solid;
 border-bottom: #808080 1px solid; 
 margin: 4px;
 padding: 4px;
 -moz-border-radius: 12px;
 border-radius: 12px;
 width: 92%;
}

DIV.forwardform {
 font-size: 14px; 
 text-align: center;
 background-color: #EFEFEF;
 border-right: #808080 1px solid;
 border-top: #808080 1px solid;
 border-left: #808080 1px solid;
 border-bottom: #808080 1px solid; 
 width: 600px;
 margin: 4px;
 padding: 4px;
 -moz-border-radius: 12px;
 border-radius: 12px;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

DIV.genericformbox {
 font-size: 14px; 
 text-align: center;
 background-color: #EFEFEF;
 border-right: #808080 1px solid;
 border-top: #808080 1px solid;
 border-left: #808080 1px solid;
 border-bottom: #808080 1px solid; 
 width: 60%;
 margin: 4px;
 padding: 4px;
 -moz-border-radius: 12px;
 border-radius: 12px;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

DIV.formbox {
 font-size: 14px; 
 text-align: center;
 background-color: #EFEFEF;
 border-right: #808080 1px solid;
 border-top: #808080 1px solid;
 border-left: #808080 1px solid;
 border-bottom: #808080 1px solid; 
 margin: 4px;
 padding: 4px;
 -moz-border-radius: 12px;
 border-radius: 12px;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

DIV.domcheck {
 font-size: 14px; 
 text-align: center;
 background-color: #EFEFEF;
 border-right: #808080 1px solid;
 border-top: #808080 1px solid;
 border-left: #808080 1px solid;
 border-bottom: #808080 1px solid; 
 margin: 4px;
 padding: 4px;
 -moz-border-radius: 12px;
 border-radius: 12px;
}

DIV.bigboxoffer {
 font-size: 14px; 
 text-align: center;
 background-color: #EFEFEF;
 border-right: #808080 1px solid;
 border-top: #808080 1px solid;
 border-left: #808080 1px solid;
 border-bottom: #808080 1px solid; 
 margin: 4px;
 padding: 4px;
 -moz-border-radius: 12px;
 border-radius: 12px;
 width: 290px;
 height: 340px;
}

DIV.contactbox {
 font-size: 14px; 
 text-align: center;
 background-color: #EFEFEF;
 border-right: #808080 1px solid;
 border-top: #808080 1px solid;
 border-left: #808080 1px solid;
 border-bottom: #808080 1px solid; 
 margin: 4px;
 padding: 4px;
 -moz-border-radius: 12px;
 border-radius: 12px;
 width: 98%;
}

DIV.notes { 
 font-size: 14px; 
 color: #000000; 
 background-color: #EFEFEF;
 border-right: #808080 1px solid;
 border-top: #808080 1px solid;
 border-left: #808080 1px solid;
 border-bottom: #808080 1px solid; 
 align: left;
 text-align: left;
 margin-left: auto;
 margin-right: auto;
 width: 70%;
 margin: 4px;
 padding: 4px;
 -moz-border-radius: 12px;
 border-radius: 12px;
}

DIV.txtleft { 
 font-size: 14px; 
 color: #000000; 
 align: left;
 text-align: left;
 margin-left: auto;
 margin-right: auto;
 width: 98%;
}

DIV.txtright { 
 font-size: 14px; 
 color: #000000; 
 align: right;
 text-align: right;
 margin-left: auto;
 margin-right: auto;
 width: 98%;
}

DIV.txtmiddle { 
 font-size: 14px; 
 color: #000000; 
 align: center;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 99%;
}

DIV.articlehead { 
 font-size: 18px; 
 color: #EFEFEF; 
 align: center;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 92%;
}

DIV.articlebody { 
 font-size: 14px; 
 color: #EFEFEF; 
 align: center;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 92%;
}

DIV.articlefoot { 
 font-size: 14px; 
 color: #EFEFEF; 
 align: center;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 92%;
}

DIV.advtxt { 
 background-color: #FEFEFE; 
 border-right: #808080 1px dotted; 
 border-top: #808080 1px dotted; 
 border-left: #808080 1px dotted; 
 border-bottom: #808080 1px dotted;
 font-size: 14px; 
 color: #000000; 
 align: left;
 text-align: left;
 margin-left: auto;
 margin-right: auto;
 width: 98%;
}

DIV.mainbody { 
 background: #FEFEFE;
 font-size: 14px; 
 color: #000000; 
 width: 1100px;
 -moz-box-shadow: 10px 10px 5px #dedede, -10px 10px 5px #dedede;
 -webkit-box-shadow: 10px 10px 5px #dedede, -10px 10px 5px #dedede;
 box-shadow: 10px 10px 5px #dedede, -10px 10px 5px #dedede;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

DIV.header { 
 background: #FEFEFE;
 font-size: 14px; 
 color: #000000; 
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 1064px;
}

DIV.pgheader { 
 background: #EFEFEF;
 font-size: 22px; 
 color: #000000; 
 padding: 5px;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
 width: 800px;
 border-right: #AAAAAA 1px dotted;
 border-top: #AAAAAA 1px dotted;
 border-left: #AAAAAA 1px dotted;
 border-bottom: #AAAAAA 1px dotted; 
}

DIV.pgerrors { 
 font-size: 12px; 
 color: #000000; 
 padding: 5px;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
 width: 800px;
}

DIV.tlheader { 
 background: #FEFEFE;
 font-size: 14px; 
 color: #000000; 
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

DIV.signupform { 
 background: #FEFEFE;
 font-size: 14px; 
 color: #000000; 
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 480px;
}

DIV.signinform { 
 background: #FEFEFE;
 font-size: 14px; 
 color: #000000; 
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 280px;
}

DIV.d1 {
 font-size: 12px;
 text-align: center;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

DIV.title1 { 
 font-size: 20px; 
 color: #000000; 
 text-align:center;
}

DIV.d2 { 
 font-size: 14px; 
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

DIV.d3 { 
 font-size: 14px; 
 color: #FF9966; 
 text-align:left; 
}

/**********************************
* Tabelle                         *
**********************************/

TABLE { 
 font-size: 14px; 
 padding: 1px;
 border-spacing: 1px;
 align:center;
 text-align:center;
 margin-left: auto;
 margin-right: auto;
}

TR { 
 font-size: 12px;
}

TD { 
 font-size: 12px;
 vertical-align: top; 
}

TD.tb { 
 font-size: 12px; 
 background-color: #FAFAFA; 
 text-align:center; color: #000000; 
 border-right: #CDCDCD 1px dotted; 
 border-top: #CDCDCD 1px dotted; 
 border-left: #CDCDCD 1px dotted; 
 border-bottom: #CDCDCD 1px dotted;
}

TD.availtrue {
  font-size: 12px;
  background-color: #B0FFB0;
  text-align:center;
  color: #000000; 
}

TD.availfalse {
  font-size: 12px;
  background-color: #FFB0B0;
  text-align:center;
  color: #000000;
}

TABLE.boxtitle { 
  font-size: 12px;
  text-align:center;
  border-right: #33CCFF 0px dotted;
  border-top: #33CCFF 0px dotted;
  border-left: #33CCFF 0px dotted;
  border-bottom: #33CCFF 0px dotted; 
}

TR.boxtitle {
  font-size: 12px;
  text-align:center;
  border-left: #111111 0px dotted;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TD.boxtitle {
  font-size: 12px;
  background-color: #EFEFEF;
  text-align:center;
  color: #222222; 
  border-right: #ABABAF 1px dotted;
  border-top: #ABABAF 1px dotted;
  border-left: #ABABAF 1px dotted;
  border-bottom: #ABABAF 1px dotted; 
}

TD.boxtitlebig {
  font-size: 16px;
  background-color: #EFEFEF;
  text-align:left;
  color: #222222; 
  border-right: #ABABAF 1px dotted;
  border-top: #ABABAF 1px dotted;
  border-left: #ABABAF 1px dotted;
  border-bottom: #ABABAF 1px dotted; 
}

TABLE.box { 
  font-size: 10px;
  text-align:center;
  border-right: #FAFAFA 1px dotted;
  border-top: #FAFAFA 1px dotted;
  border-left: #FAFAFA 1px dotted;
  border-bottom: #FAFAFA 1px dotted; 
}

TR.box {
  font-size: 10px;
  background-color: #FEFEFE;
  text-align:center;
  border-left: #111111 0px dotted;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TD.box {
  font-size: 9px;
  text-align:center;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-left: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TD.box2 {
  font-size: 12px;
  text-align:center;
  border-right: #222222 1px dotted;
  border-top: #222222 1px dotted;
  border-left: #222222 1px dotted;
  border-bottom: #222222 1px dotted; 
}

TD.box3 {
  font-size: 14px;
  text-align:left;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-left: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TABLE.t1 { 
  font-size: 12px;
  background-color: #BBDDEE;
  text-align:center;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-left: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TR.t1 {
  font-size: 12px;
  background-color: #BBDDEE;
  text-align:center;
  border-left: #111111 0px dotted;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TD.t1 {
  font-size: 12px;
  background-color: #BBDDEE;
  text-align:center;
  border-right: #111111 1px dotted;
  border-top: #111111 1px dotted;
  border-left: #111111 1px dotted;
  border-bottom: #111111 1px dotted; 
}

TABLE.t2 { 
  font-size: 12px;
  background-color: #CCDDEE;
  text-align:center;
  margin-left: auto;
  margin-right: auto;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-left: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TR.t2 {
  font-size: 12px;
  text-align:center;
  border-right: #111111 0px dotted;
  border-top: #FFCC99 0px dotted;
  border-left: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TD.t2 {
  font-size: 12px;
  text-align:center;
  border-right: #D6D4D2 1px dotted;
  border-top: #D6D4D2 1px dotted;
  border-left: #D6D4D2 1px dotted;
  border-bottom: #D6D4D2 1px dotted; 
}

TABLE.tsmall { 
  font-size: 9px;
  text-align:center;
  border-right: #008000 0px dotted;
  border-top: #008000 0px dotted;
  border-left: #008000 0px dotted;
  border-bottom: #008000 0px dotted; 
}

TR.tsmall {
  font-size: 9px;
  text-align:center;
  border-right: #008000 0px dotted;
  border-top: #008000 0px dotted;
  border-left: #008000 0px dotted;
  border-bottom: #008000 0px dotted; 
}

TD.tsmall {
  font-size: 9px;
  text-align:center;
  border-right: #008000 0px dotted;
  border-top: #008000 0px dotted;
  border-left: #008000 0px dotted;
  border-bottom: #008000 0px dotted; 
}

TD.adv {
  background-color: #FBFBFB;
  border-right: #808080 1px dotted;
  border-top: #808080 1px dotted;
  border-left: #808080 1px dotted;
  border-bottom: #808080 1px dotted; 
}

TD.adv2 {
  background-color: #F5F5F5;
  text-align:center;
  border-right: #808080 1px dotted;
  border-top: #808080 1px dotted;
  border-left: #808080 1px dotted;
  border-bottom: #808080 1px dotted; 
}

TD.template {
 font-weight : bold;
 font-size : 12px;
 text-align : left;
 vertical-align : middle;
 background-color : #F0FBFF;
 color: #000066;
}

TD.text {
 font-size : 12px;
 color: #000000;
}

TD.text2 {
 font-size : 12px;
 background-color=#FAFAFA
 color: #000000;
 text-align : left;
 vertical-align : top;
}

TD.text3 {
 font-size : 12px;
 background-color=#FAFAFA
 color: #000000;
 text-align : center;
 vertical-align : top;
}

TD.bgyellow {
  font-size: 12px;
  color: #000000;
  text-align : center;
  vertical-align : middle;
  border-right: #D6D4D2 1px dotted;
  border-top: #D6D4D2 1px dotted;
  border-left: #D6D4D2 1px dotted;
  border-bottom: #D6D4D2 1px dotted; 
}

TD.green {
  font-size: 12px;
  background-color: #22FF22;
  color: #000000;
  text-align : center;
  vertical-align : middle;
  border-right: #D6D4D2 1px dotted;
  border-top: #D6D4D2 1px dotted;
  border-left: #D6D4D2 1px dotted;
  border-bottom: #D6D4D2 1px dotted; 
}

TD.red {
  font-size: 12px;
  background-color: #FF8888;
  color: #000000;
  text-align : center;
  vertical-align : middle;
  border-right: #D6D4D2 1px dotted;
  border-top: #D6D4D2 1px dotted;
  border-left: #D6D4D2 1px dotted;
  border-bottom: #D6D4D2 1px dotted; 
}

TD.red1 {
  font-size: 12px;
  background-color: #FFEEEE;
  color: #000000;
  text-align : center;
  vertical-align : middle;
  border-right: #D6D4D2 1px dotted;
  border-top: #D6D4D2 1px dotted;
  border-left: #D6D4D2 1px dotted;
  border-bottom: #D6D4D2 1px dotted; 
}

TD.red2 {
  font-size: 12px;
  background-color: #FFDDDD;
  color: #000000;
  text-align : center;
  vertical-align : middle;
  border-right: #D6D4D2 1px dotted;
  border-top: #D6D4D2 1px dotted;
  border-left: #D6D4D2 1px dotted;
  border-bottom: #D6D4D2 1px dotted; 
}

TD.footertext {
 font-weight : bold;
 font-size : 10px;
 color: #ffffff;
}

TABLE.t { 
  font-size: 8px;
  text-align:center;
  border-right: #111111 1px dotted;
  border-top: #111111 1px dotted;
  border-left: #111111 1px dotted;
  border-bottom: #111111 1px dotted; 
}

TR.t {
  font-size: 12px;
  text-align:center;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-left: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TD.t {
  font-size: 12px;
  text-align:center;
  border-right: #808080 1px dotted;
  border-top: #808080 1px dotted;
  border-left: #808080 1px dotted;
  border-bottom: #808080 1px dotted; 
}

TABLE.t0 { 
  font-size: 12px;
  text-align:center;
  border-right: #008000 0px dotted;
  border-top: #008000 0px dotted;
  border-left: #008000 0px dotted;
  border-bottom: #008000 0px dotted; 
}

TR.t0 {
  font-size: 12px;
  text-align:center;
  border-right: #008000 0px dotted;
  border-top: #008000 0px dotted;
  border-left: #008000 0px dotted;
  border-bottom: #008000 0px dotted; 
}

TD.t0 {
  font-size: 12px;
  text-align:center;
  border-right: #008000 0px dotted;
  border-top: #008000 0px dotted;
  border-left: #008000 0px dotted;
  border-bottom: #008000 0px dotted; 
}

TD.lati0 {
  font-size: 12px;
  text-align:center;
  border-right: #008000 0px dotted;
  border-left: #008000 0px dotted;
  border-top: #008000 1px dotted;
  border-bottom: #008000 1px dotted; 
}

TD.latidown0 {
  font-size: 12px;
  text-align:center;
  border-right: #008000 0px dotted;
  border-left: #008000 0px dotted;
  border-top: #008000 1px dotted;
  border-bottom: #008000 0px dotted; 
}

TD.down0 {
  font-size: 12px;
  text-align:center;
  border-right: #008000 1px dotted;
  border-left: #008000 1px dotted;
  border-top: #008000 1px dotted;
  border-bottom: #008000 0px dotted; 
}

TABLE.t3 { 
  font-size: 12px;
  background-color: #EAEAEA;
  text-align:center;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-left: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TR.t3 {
  font-size: 12px;
  background-color: #EAEAEA;
  text-align:center;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-left: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TD.t3 {
  font-size: 12px;
  background-color: #F4F4F4;
  text-align:center;
  border-right: #000020 1px dotted;
  border-top: #000020 1px dotted;
  border-left: #000020 1px dotted;
  border-bottom: #000020 1px dotted; 
}

TABLE.t4 { 
  font-size: 12px;
  background-color: #FEFEFE;
  text-align:center;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-left: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TR.t4 {
  font-size: 12px;
  background-color: #FEFEFE;
  text-align:center;
  border-left: #111111 0px dotted;
  border-right: #111111 0px dotted;
  border-top: #111111 0px dotted;
  border-bottom: #111111 0px dotted; 
}

TABLE.t5 { 
  font-size: 12px;
  background-color: #D6D4D2;
  text-align:center;
  border-right: #000000 0px dotted;
  border-top: #000000 0px dotted;
  border-left: #000000 0px dotted;
  border-bottom: #000000 0px dotted; 
}

TR.t5 {
  font-size: 12px;
  background-color: #B3DDC5;
  text-align:center;
  border-right: #000000 0px dotted;
  border-top: #000000 0px dotted;
  border-left: #000000 0px dotted;
  border-bottom: #000000 0px dotted; 
}

TABLE.t6 { 
  font-size: 12px;
  background-color: #D6D4D2;
  text-align:center;
  border-right: #000000 0px dotted;
  border-top: #000000 0px dotted;
  border-left: #000000 0px dotted;
  border-bottom: #000000 0px dotted; 
}

TABLE.globospot {
  background-color: #FEFEFE;
  text-align:left;
  border-right: #EEEEFF 1px solid;
  border-top: #EEEEFF 1px solid;
  border-left: #EEEEFF 1px solid;
  border-bottom: #EEEEFF 1px solid; 
}

TABLE.globospot2 {
  background-color: #FEFEFE;
  text-align:left;
  border-top: #EEEEFF 0px solid;
  border-left: #EEEEFF 1px solid;
  border-right: #EEEEFF 1px solid;
  border-bottom: #EEEEFF 1px solid; 
}

TR.t6 { font-size: 12px; font-weight: bold; background-color: #DDDDFF; text-align:center; border-right: #D6D4D2 0px dotted; border-top: #D6D4D2 0px dotted; border-left: #D6D4D2 0px dotted; border-bottom: #D6D4D2 0px dotted; }

TD.t4 {
  font-size: 12px;
  background-color: #FEFEFE;
  text-align:center;
  border-right: #111111 1px dotted;
  border-top: #111111 1px dotted;
  border-left: #111111 1px dotted;
  border-bottom: #111111 1px dotted; 
}

TD.t5 {
  font-size: 12px;
  background-color: #FAFAFA;
  text-align:center;
  border-right: #000000 1px dotted;
  border-top: #000000 1px dotted;
  border-left: #000000 1px dotted;
  border-bottom: #000000 1px dotted; 
}

TD.t6 { font-size: 12px; font-weight: bold; background-color: #FEFEFE; text-align:center; border-right: #D6D4D2 0px dotted; border-top: #D6D4D2 0px dotted; border-left: #D6D4D2 0px dotted; border-bottom: #D6D4D2 0px dotted; color: #222222; }
TD.t7 { font-size: 12px; font-weight: bold; background-color: #FAFAFA; text-align:center; border-right: #D6D4D2 1px dotted; border-top: #D6D4D2 1px dotted; border-left: #D6D4D2 1px dotted;  border-bottom: #D6D4D2 1px dotted; color: #313135; }
TD.t8 { font-size: 12px; background-color: #FEFEFE; text-align:center; border-right: #DDDDDD 1px dotted; border-top: #DDDDDD 1px dotted; border-left: #DDDDDD 1px dotted; border-bottom: #DDDDDD 1px dotted; }
TD.t9 { font-size: 12px; background-color: #F8F8F8; text-align:center; border-right: #DDDDDD 1px dotted; border-top: #DDDDDD 1px dotted; border-left: #DDDDDD 1px dotted; border-bottom: #DDDDDD 1px dotted; }

TD.globospot {
  background-color: #FEFEFE;
  text-align:left;
  border-right: #EEEEFF 1px solid;
  border-top: #EEEEFF 1px solid;
  border-left: #EEEEFF 1px solid;
  border-bottom: #EEEEFF 1px solid; 
}

TD.globospot2 {
  background-color: #FEFEFE;
  text-align:left;
  border-right: #EEEEFF 0px solid;
  border-top: #EEEEFF 0px solid;
  border-left: #EEEEFF 0px solid;
  border-bottom: #EEEEFF 0px solid; 
}

TD.globospot3 {
  background-color: #FAFAFA;
  text-align:right;
  border-right: #EEEEFF 0px solid;
  border-top: #EEEEFF 0px solid;
  border-left: #EEEEFF 0px solid;
  border-bottom: #EEEEFF 0px solid; 
}

/**********************************
* Classi per Form ed Input        *
**********************************/

FORM { 
 margin: 0px; 
}

INPUT.text { 
 border-width: 1; 
 font-size: 12px; 
 border-color: #AAAAAA; 
 background-color: #FFFFFF; 
 height: 20px; 
 font: bold;
 font-family: Verdana; 
 color: #222222;
}

SELECT.select { 
 border-width: 1; 
 font-size: 12px; 
 border-color: #AAAAAA; 
 background-color: #FFFFFF; 
 height: 18px; 
 font: bold;
 font-family: Verdana; 
 color: #222222;
}

SELECT.smallselect { 
 border-width: 1; 
 font-size: 10px; 
 border-color: #AAAAAA; 
 background-color: #FFFFFF; 
 height: 14px; 
 font: bold;
 font-family: Verdana; 
 color: #222222;
}

SELECT.multiselect { 
 border-width: 1; 
 font-size: 12px; 
 border-color: #AAAAAA; 
 background-color: #FFFFFF; 
 font: bold;
 font-family: Verdana; 
 color: #222222;
}

INPUT.submit { 
 border-width: 1; 
 font-size: 12px; 
 border-color: #AAAAAA; 
 background-color: #FFFFFF; 
 height: 18px; 
 font: bold; 
 font-family: Verdana; 
 color: #222222;
}

INPUT.smallsubmit { 
 border-width: 1; 
 font-size: 10px; 
 border-color: #AAAAAA; 
 background-color: #FFFFFF; 
 height: 18px; 
 font: bold; 
 font-family: Verdana; 
 color: #222222;
}

INPUT.bigsubmit { 
 border-width: 1; 
 font-size: 14px; 
 border-color: #AAAAAA; 
 background-color: #FFFFFF; 
 height: 22px; 
 font: bold; 
 font-family: Verdana; 
 color: #222222;
}

INPUT.checkbox { 
 border-width: 1; 
 background-color: #EEEEEE; 
 color: #222222; 
}

INPUT.radio { 
 border-width: 1; 
 background-color: #EEEEEE; 
 color: #222222; 
}

INPUT.button { 
 border-width: 1; 
 font-size: 12px;
 background-color: #EEEEEE;
 height: 20px;
 font: bold;
 font-family: Verdana;
 color: #222222;
}

TEXTAREA.textarea { 
 border: ridge 1px; 
 border-width: 1; 
 border-color: #2E166A; 
 background-color: #FAFAFA;
 font: bold; 
 font-family: Verdana; 
 font-size: 12px;
 color: #222222; 
}

/**********************************
* Classi per Tag Header           *
**********************************/

H1 { 
 font-size: 16px; 
 font-weight: bold; 
 text-align: center; 
 color: #222222; 
 margin-left: auto;
 margin-right: auto;
}

H2 { 
 font-size: 16px; 
 font-weight: bold; 
 text-align: center; 
 color: #FF7F01; 
 margin-left: auto;
 margin-right: auto;
}

H3 { 
 font-size: 10px; 
 font-weight: bold; 
 text-align:center; 
 color: #222222; 
}

H4 { 
 font-size: 12px; 
 font-weight: bold; 
 text-align:center; 
 color: #FF4422; 
}

H5 { 
 font-size: 10px; 
 font-weight: bold; 
 text-align:center; 
 color: #FF4422; 
}

H6 { 
 font-size: 9px; 
 font-weight: bold;  
 text-align:center; 
 color: #FF4422; 
}

/**********************************
* Classi per Links                *
**********************************/

A:hover    { 
  font-size: 12px; 
  background-color: #EEEEEE;
  font-weight: bold; 
  color: #8888FF; 
  text-decoration: underline
}

A:link     { 
  font-size: 12px; 
  font-weight: bold;
  color: #2476AA; 
  text-decoration: underline
}

A:visited  { 
  font-size: 12px; 
  font-weight: bold; 
  color: #266D9A; 
  text-decoration: underline
}

A.b1:hover    { 
  font-size: 16px; 
  background-color: #EEEEEE;
  font-weight: bold; 
  color: #8888FF; 
  text-decoration: underline
}

A.b1:link     { 
  font-size: 16px; 
  font-weight: bold;
  color: #2222FF; 
  text-decoration: underline
}

A.b1:visited  { 
  font-size: 16px; 
  font-weight: bold; 
  color: #4444FF; 
  text-decoration: underline
}

A.s1:hover    { 
  font-size: 9px; 
  background-color: #EEEEEE;
  font-weight: bold; 
  color: #8888FF; 
  text-decoration: underline
}

A.s1:link     { 
  font-size: 9px; 
  font-weight: bold;
  color: #2222FF; 
  text-decoration: underline
}

A.s1:visited  { 
  font-size: 9px; 
  font-weight: bold; 
  color: #4444FF; 
  text-decoration: underline
}

A.bigblue:hover    { 
  font-size: 16px; 
  background-color: #EEEEEE;
  font-weight: bold; 
  color: #8888FF; 
  text-decoration: underline
}

A.bigblue:link     { 
  font-size: 16px; 
  font-weight: bold;
  color: #2476AA; 
  text-decoration: underline
}

A.bigblue:visited  { 
  font-size: 16px; 
  font-weight: bold; 
  color: #266D9A; 
  text-decoration: underline
}

A.bigred:hover    { 
  font-size: 14px; 
  background-color: #EEEEEE;
  font-weight: bold; 
  color: #FF8888; 
  text-decoration: underline
}

A.bigred:link     { 
  font-size: 14px; 
  font-weight: bold;
  color: #FF2222; 
  text-decoration: underline
}

A.bigred:visited  { 
  font-size: 14px; 
  font-weight: bold; 
  color: #FF4444; 
  text-decoration: underline
}

A.flip {
 font-weight : bold;
 text-decoration: NONE;
 color: #FFFFFF
}

A.flip:hover {
 font-weight : bold;
 color: #FFCC00
}

A.globospot:hover {
  font-size: 14px; 
  background-color: #F0F0F0;
  font-weight: bold; 
  color: #8888FF; 
  text-decoration: underline
}

A.globospot:link {
  font-size: 14px; 
  background-color: #FEFEFE;
  font-weight: bold;
  color: #2222FF; 
  text-decoration: underline
}

A.globospot:visited {
  font-size: 14px; 
  background-color: #FEFEFE;
  font-weight: bold; 
  color: #4444FF; 
  text-decoration: underline
}

A.medium:hover { 
 font-size: 10px; 
 background-color: #EEEEEE; 
 font-style: normal; 
 font-weight: bold; 
 color: #8888FF; 
 text-decoration: underline;
}

A.medium:link { 
 font-size: 10px;
 font-style: normal;
 font-weight: bold;
 color: #2476AA;
 text-decoration: underline;
}

A.medium:visited { 
 font-size: 10px; 
 font-style: normal; 
 font-weight: bold; 
 color: #4444FF; 
 text-decoration: underline;
}

A.small:hover    { font-size: 9px; background-color: #EEEEEE; font-weight: bold; color: #8888FF; text-decoration: underline }
A.small:link     { font-size: 9px; font-weight: bold; color: #2476AA; text-decoration: underline }
A.small:visited  { font-size: 9px; font-weight: bold; color: #4444FF; text-decoration: underline }

A.smallest:hover    { font-size: 9px; background-color: #EEEEEE; font-weight: bold; color: #8888FF; text-decoration: underline }
A.smallest:link     { font-size: 9px; font-weight: bold; color: #2476AA; text-decoration: underline }
A.smallest:visited  { font-size: 9px; font-weight: bold; color: #266D9A; text-decoration: underline }

A.l:hover    { font-size: 9px; background-color: #EEEEEE; font-weight: normal; color: #8888FF; text-decoration: underline }
A.l:link     { font-size: 9px; font-weight: normal; color: #2222FF; text-decoration: underline }
A.l:visited  { font-size: 9px; font-weight: normal; color: #4444FF; text-decoration: underline }

A.c:hover    { font-size: 9px; background-color: #40B0F0; font-weight: bold; color: #FFFFFF; text-decoration: underline }
A.c:link     { font-size: 9px; background-color: #ABABAF; font-weight: bold; color: #FFFFFF; text-decoration: underline }
A.c:visited  { font-size: 9px; background-color: #ABABAF; font-weight: bold; color: #FFFFFF; text-decoration: underline }

/**********************************
* Barra dei link                  *
**********************************/

#linkmenu {
 font: 16px Verdana, Arial, Helvetica, sans-serif; 
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 1100px;
}

#linkmenu ul{
 margin: 0;
 padding-left: 0;
 list-style: none;
}

#linkmenu li{
 font-size: 16px;
 display: inline;
 margin: 0;
 padding: 0;
}

#linkmenu a:link, #linkmenu a:visited{
 background: #ECECEC;
 color: #266D9A;
 margin: 2px;
 padding: 2px 2px 2px 2px;
 text-decoration: none;
 border: 1px dotted #CDCDCD;
}

#linkmenu a:hover, #linkmenu a:focus, #linkmenu a:active{
 color: #2688CC;
 background: #FFFFFF;
}